Getting Lua 5.1, 5.2 and LuaJit 2.0 specs to work with integration with Travis-CI and Coveralls.io
Shell Lua
Switch branches/tags
Nothing to show
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
.travis
spec
.travis.yml
LICENSE
README.md

README.md

lua-travis-coveralls

Build Status Coverage Status License

Getting Lua specs to work with integration with Travis-CI and Coveralls.io